/* Award-Winning Products Section */
.award-winning-products {
  padding-top: var(--section-padding-top, 2.5rem);
  padding-bottom: var(--section-padding-bottom, 2.5rem);
}

@media screen and (min-width: 600px) {
  .award-winning-products {
    padding-top: var(--section-padding-top, 5rem);
    padding-bottom: var(--section-padding-bottom, 5rem);
  }
}
